Jump to content
43oh

Problem with java version on Mac


Recommended Posts

Hello,

 

I've installed Energia on Mac Yosemite. Java version is 1.7.0_65.

 

When starting Energia I get the error message that "Energia requires the old Java SE 6-Runtime-Version".

 

How can I run Energia with the new Java version?

Or how can I install the old version - where do I get it from?

 

With best regards,

Peter

 

 

 

 

Link to post
Share on other sites
  • 2 weeks later...

I was worry about having two version of Java on my system, since the Oracle and Apple version are pretty different.

 

I installed the old Apple Java 6 from the link above, and it work great. Energy is running, but above all, the installer did not mess with my configs files.

 

Jack

Link to post
Share on other sites
  • 3 months later...

I just received a CC3200 evaluation kit. I am a first time user of Energia and I tried to install it on a Mac running Yosemite (which already had Java 8 installed).

 

After reading this thread I checked if I could install Apple's old Java 6 but the link on your website to the download page no longer works. https://github.com/energia/Energia/wiki/Getting-Started 

 

So +1 from me for having Energia work with a more recent version of Java please. 

 

Cheers,

Link to post
Share on other sites
  • 6 months later...

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...